Summary: Resource Compiler for Pilot Applications
Name: pilrc-example
Version: 2.0a
Release: 1
Copyright: freeware
Group: Development/Building
Source: http://www.scumby.com/scumbysoft/pilot/pilrc/pilrcsrc.zip
Patch0: pilrc-make.patch
Patch1: pilrc-gtk.patch
URL: http://www.scumby.com/scumbysoft/pilot/pilrc/
BuildRoot: /var/tmp/pilrc-root


%description
PilRC takes a resource script file and emits one or more binary resource files
which are then included by your project's .rc, .asm or other resource file.

PilrcUI gives you a quick GUI preview of your resource file.  Clicking on
the client area causes it to reload.

%prep
%setup -T -c
unzip -a -L $RPM_SOURCE_DIR/pilrcsrc.zip
%patch0 -p1 -b .make
%patch1 -p1 -b .gtk

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/lib/pilrc/example
install example/* $RPM_BUILD_ROOT/usr/lib/pilrc/example/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc readme.txt doc
/usr/lib/pilrc/example/*

%changelog
* Tue Oct 20 1998 Michael Maher <mike@redhat.com>
- added example package.
